Bug 462225 - rss are broken
rss are broken
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: koji (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-14 10:44 EDT by Alexey Kuznetsov
Modified: 2013-01-09 20:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-19 12:21:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2008-09-14 10:44:05 EDT
goto:
http://koji.fedoraproject.org/koji/packageinfo?packageID=5156


then press RSS

Mod_python error: "PythonHandler mod_python.publisher"

Traceback (most recent call last):

  File "/usr/lib64/python2.4/site-packages/mod_python/apache.py", line 299, in HandlerDispatch
    result = object(req)

  File "/usr/lib64/python2.4/site-packages/mod_python/publisher.py", line 213, in handler
    published = publish_object(req, object)

  File "/usr/lib64/python2.4/site-packages/mod_python/publisher.py", line 412, in publish_object
    return publish_object(req,util.apply_fs_data(object, req.form, req=req))

  File "/usr/lib64/python2.4/site-packages/mod_python/util.py", line 439, in apply_fs_data
    return object(**args)

  File "/usr/share/koji-web/scripts/index.py", line 1640, in recentbuilds
    values['weburl'] = _getBaseURL(req)

  File "/usr/share/koji-web/scripts/index.py", line 117, in _getBaseURL
    return req.construct_url(base)

AttributeError: 'mp_request' object has no attribute 'construct_url'
Comment 1 Dennis Gilmore 2009-03-19 12:21:24 EDT
this has been fixed with the recent koji upgrade

Note You need to log in before you can comment on or make changes to this bug.